/*
 Theme Name:   Industrial Child
 Theme URI:    http://industrial.bold-themes.com
 Description:  Industrial Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     industrial
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  industrial-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */



/* Minor theme tweaks */
.boldRowInner .rowItemContent > *:not(.bpgPhoto):not(.btIco):not(.btBtn) {
    padding-right: 50px;
}
@media screen and (max-width: 1024px) {
    .boldRowInner .rowItemContent > *:not(.bpgPhoto):not(.btIco):not(.btBtn) {
        padding-right: 15px;
    }
}

.rb-footer .boldRowInner .rowItemContent > *:not(.bpgPhoto):not(.btIco):not(.btBtn) {
    padding-right: 30px;
}

.btSidebarRight .btContent {
    padding-right: 50px;
}
@media (max-width: 1199px) {
    .btSidebarRight .btContent {
        padding-right: 0;
    }
}

@media (max-width: 1199px) {
    .rb-padding-left {
        padding-left: 30px;
    }
}

.boldSection.topExtraSmallSpaced,
.boldSection.topSmallSpaced,
.boldSection.topMediumSpaced,
.boldSection.topSemiSpaced,
.boldSection.topSpaced,
.boldSection.topLargeSpaced,
.boldSection.topExtraSpaced {
    padding-top: 6em;
}

.boldSection.bottomExtraSmallSpaced,
.boldSection.bottomSmallSpaced,
.boldSection.bottomMediumSpaced,
.boldSection.bottomSemiSpaced,
.boldSection.bottomSpaced,
.boldSection.bottomLargeSpaced,
.boldSection.bottomExtraSpaced {
    padding-bottom: 6em;
}

.btPageHeadline.wBackground.cover {
    background-size: cover!important;
}

body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    padding-left: 15px;
    padding-right: 15px;
}

body .btSidebar .btBox > h4 {
    margin-bottom: 30px;
}

/* Top Menu */
body.btMenuHorizontal .menuPort > nav > ul ul {
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.2);
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.2);
}
body.btLightHeader.btMenuHorizontal:not(.btBelowMenu) .mainHeader {
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
}

/* Search Results */
.search.search-results .btMediaBox img {
    display: none;
}
.search.search-results .btArticleListBody {
    border-top: 1px solid #eee;
    padding-top: 30px;
}

.search.search-results .headline {
    font-size: 25px;
}

.search .btArticleDate {
    display: none!important;
}

.search .rowItem.col-md-6.col-ms-12.btShareArticle.btMiddleVertical.btTextLeft {
    display: none;
}
.search .btTableRow > .boldRowInner > .rowItem.btMiddleVertical > .rowItemContent {
    text-align: left;
}

.btPageHeadline.wBackground {
    position: relative;
}

.btPageHeadline.wBackground::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(to right, rgba(0, 0, 0, .6), transparent);
}

@media (min-width: 768px) {
    .btPageHeadline.wBackground {
        padding-top: 8em;
        padding-bottom: 4em;
    }
}

@media (min-width: 1024px) {
    .btPageHeadline.wBackground {
        padding-top: 10em;
        padding-bottom: 4em;
    }
}

@media (min-width: 1280px) {
    .btPageHeadline.wBackground {
        padding-top: 14em;
        padding-bottom: 4em;
    }
}

.btBreadCrumbs {
    display: none;
}

.header-mobile {
    display: block;
    float: right;
    font-weight: bold;
    line-height: 60px;
}

.header-mobile .btIconWidgetTitle {
    display: none;
}

.header-mobile .btIconWidgetText {
    color: #ee2e24;
}

@media (min-width: 540px) {
    .header-mobile .btIconWidget {
        font-size: 1.6em;
    }
}

@media (min-width: 1024px) {
    .header-mobile {
        display: none;
    }
}

.btDarkSkin .btCustomMenu ul li, .btLightSkin .btDarkSkin .btCustomMenu ul li {
    border-bottom: 0;
    padding: .4em 0;
}

.rb-cta.boldSection {
    padding-top: 2em;
    padding-bottom: 2em;
}

.rb-cta.boldSection h3 {
    padding-bottom: 0;
    margin-bottom: 0;
}

.rb-cta .btTextRight {
    text-align: left;
    margin-top: 20px;
}

@media (min-width: 768px) {
    .rb-cta .btTextRight {
        text-align: right;
        margin-top: 0;
    }
}

.rb-cta .btIco.btIcoSmallSize .btIcoHolder span,
.rb-cta .btIco.btIcoDefaultType.btIcoSmallSize .btIcoHolder:before {
    font-size: 22px;
}

.rb-cta .btIco .btIcoHolder {
    margin-right: 15px;
}

.rb-cta .btIco:hover .btIcoHolder,
.rb-cta .btIco:hover .btIcoHolder span,
.rb-cta .btIco:hover .btIcoHolder:before {
    color: white !important;
}

body.btMenuHorizontal.btStickyHeaderActive.btLightSkin:not(.btAccentDarkHeader) .mainHeader {
    background: white !important;
}

.rb-welcome h2 {
	font-size: 1.6em;
}

@media (min-width: 1024px) and (max-width: 1200px) {
    .btMenuHorizontal .menuPort > nav > ul > li {
        margin: 0 25px 0 0;
    }
}

.btSidebar. textwidget ul {

}

.btSidebar .textwidget ul li {
    border-bottom: 0;
    padding: 0 0 .4em 1.8em;
}

.btSidebar .textwidget ul li:before {
    content: '\f00c';
    color: #ee2e24;
    font-family: FontAwesome;
    display: block;
    font-size: 1em;
    line-height: 1.8;
    position: absolute;
    top: 0;
    left: 0;
}

.rb-assertions .btText ul {
    margin-bottom: 0;
    list-style-type: none;
}

.rb-assertions .btText ul li {
    position: relative;
    padding: 0 0 .4em 1.8em;
}

.rb-assertions .btText ul li:before {
    content: '\f00c';
    color: #ee2e24;
    font-family: FontAwesome;
    display: block;
    font-size: 1em;
    line-height: 1.8;
    position: absolute;
    top: 0;
    left: 0;
}

.btLightSkin .btGoogleMapsWrapper .btGoogleMapsContent .btGoogleMapsWrap {
    padding: 35px 35px 15px;
    border: 0;
}

.rb-footer .btIco.btIcoFilledType.btIcoAccentColor .btIcoHolder:before,
.rb-footer .btIco.btIcoOutlineType.btIcoAccentColor:hover .btIcoHolder:before {

}

.rb-footer .btIco.btIcoFilledType.btIcoAccentColor:hover .btIcoHolder:before,
.rb-footer .btIco.btIcoOutlineType.btIcoAccentColor .btIcoHolder:before {
    color: #ee2e24;
    box-shadow: 0 0 0 1em white inset;
}

